package com.common.bean;

import java.io.Serializable;

/**
 * Created by localuser on 2017/2/27.
 */

public class TokenInfoBean implements Serializable {

    private String token;
    private String refreshToken;
    private String mobile;

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getRefreshToken() {
        return refreshToken;
    }

    public void setRefreshToken(String refreshToken) {
        this.refreshToken = refreshToken;
    }
}
